.home {
  position: relative; }
  .home .section-menu-topo {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9); 
    z-index: 100;
    overflow: hidden; }
    .home .section-menu-topo:before {
      display: none; }
    .home .section-menu-topo .container {
        background-color: transparent;
      }
      .home .section-menu-topo .container:before {
        content: "";
        display: none;
        width: 50%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.9);
        position: absolute;
        top: 0;
        left: auto;
        right: 100%; }
      .home .section-menu-topo .container:after {
        content: "";
        display: block;
        width: 50%;
        height: 30px;
        background-color: #0050A0;
        position: absolute;
        top: 0;
        left: 100%; }

.home-teste-b {
  position: relative; }
  .home-teste-b .section-menu-topo {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9); 
    z-index: 100;
    overflow: hidden; }
    .home-teste-b .section-menu-topo:before {
      display: none; }
    .home-teste-b .section-menu-topo .container {
        background-color: transparent;
      }
      .home-teste-b .section-menu-topo .container:before {
        content: "";
        display: none;
        width: 50%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.9);
        position: absolute;
        top: 0;
        left: auto;
        right: 100%; }
      .home-teste-b .section-menu-topo .container:after {
        content: "";
        display: block;
        width: 50%;
        height: 30px;
        background-color: #0050A0;
        position: absolute;
        top: 0;
        left: 100%; }

.home-noticias-a {
  position: relative; }
  .home-noticias-a .section-menu-topo {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9); 
    z-index: 100;
    overflow: hidden; }
    .home-noticias-a .section-menu-topo:before {
      display: none; }
    .home-noticias-a .section-menu-topo .container {
        background-color: transparent;
      }
      .home-noticias-a .section-menu-topo .container:before {
        content: "";
        display: none;
        width: 50%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.9);
        position: absolute;
        top: 0;
        left: auto;
        right: 100%; }
      .home-noticias-a .section-menu-topo .container:after {
        content: "";
        display: block;
        width: 50%;
        height: 30px;
        background-color: #0050A0;
        position: absolute;
        top: 0;
        left: 100%; }

.home-noticias-b {
  position: relative; }
  .home-noticias-b .section-menu-topo {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9); 
    z-index: 100;
    overflow: hidden; }
    .home-noticias-b .section-menu-topo:before {
      display: none; }
    .home-noticias-b .section-menu-topo .container {
        background-color: transparent;
      }
      .home-noticias-b .section-menu-topo .container:before {
        content: "";
        display: none;
        width: 50%;
        height: 100%;
        background-color: rgba(255, 255, 255, 0.9);
        position: absolute;
        top: 0;
        left: auto;
        right: 100%; }
      .home-noticias-b .section-menu-topo .container:after {
        content: "";
        display: block;
        width: 50%;
        height: 30px;
        background-color: #0050A0;
        position: absolute;
        top: 0;
        left: 100%; }

.home .section-menu-principal .menu-principal li:before,
.home-teste-b .section-menu-principal .menu-principal li:before,
.home-noticias-a .section-menu-principal .menu-principal li:before,
.home-noticias-b .section-menu-principal .menu-principal li:before {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    background-color: #82c348;
    position: absolute;
    top: auto !important;
    bottom: 1px !important;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
}

.home .section-menu-principal .menu-principal li.ativo:before,
.home-teste-b .section-menu-principal .menu-principal li.ativo:before,
.home-noticias-a .section-menu-principal .menu-principal li.ativo:before,
.home-noticias-b .section-menu-principal .menu-principal li.ativo:before {
    opacity: 1 !important;
}

.section-menus-home .section-menu-principal.section-menu-principal-home{
    margin-top: 0;
}


.home-teste-b .section-menu-principal .menu-principal li{
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin-right: -4px;
}

.home .section-menu-principal .menu-principal li.ativo,
.home-teste-b .section-menu-principal .menu-principal li.ativo,
.home-noticias-a .section-menu-principal .menu-principal li.ativo,
.home-noticias-b .section-menu-principal .menu-principal li.ativo{
    color: #00bbff;
}

.home-teste-b .section-menu-secundario {
    background-color: #00bbff;
    color: #fff;
    height: 42px;
    line-height: 42px;
    font-size: 12px;
}

.home .section-menu-secundario .menu-secundario li:before,
.home-teste-b .section-menu-secundario .menu-secundario li:before,
.home-noticias-a .section-menu-secundario .menu-secundario li:before,
.home-noticias-b .section-menu-secundario .menu-secundario li:before {
    display: none !important;
}

.home .section-menu-secundario .menu-secundario a:hover,
.home-teste-b .section-menu-secundario .menu-secundario a:hover,
.home-noticias-a .section-menu-secundario .menu-secundario a:hover,
.home-noticias-b .section-menu-secundario .menu-secundario a:hover {
    color: #0050A0;
}

.home .destaque-home .container,
.home-teste-b .destaque-home .container,
.home-noticias-a .destaque-home .container,
.home-noticias-b .destaque-home .container {
    padding-bottom: 30px;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: start;
    -moz-box-pack: start;
    box-pack: start;

    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -o-justify-content: flex-start;
    justify-content: flex-start;    
    
    -ms-flex-pack: start;

    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;

    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    -o-align-items: flex-end;
    align-items: flex-end;
    -ms-flex-align: flex-end;
}

.section-menus-home{
    width: 100%;
    height: auto;
    position: absolute;
    top: 65px;
    left: 0;
    z-index: 200;
}

.home .section-menu-topo .logo-menu,
.home-teste-b .section-menu-topo .logo-menu,
.home-noticias-a .section-menu-topo .logo-menu,
.home-noticias-b .section-menu-topo .logo-menu  {
    display: block;
    width: 120px;
}

.home .section-menu-topo .container,
.home-teste-b .section-menu-topo .container,
.home-noticias-a .section-menu-topo .container,
.home-noticias-b .section-menu-topo .container  {
    padding-top: 10px;
    padding-bottom: 10px;
}

.home .section-menu-principal.section-menu-principal-home,
.home-teste-b .section-menu-principal.section-menu-principal-home,
.home-noticias-a .section-menu-principal.section-menu-principal-home,
.home-noticias-b .section-menu-principal.section-menu-principal-home {
    height: 60px;
    line-height: 60px;
}

.home .section-menu-principal.section-menu-principal-home .menu-principal li,
.home .section-menu-principal.section-menu-principal-home .menu-principal a,
.home-teste-b .section-menu-principal.section-menu-principal-home .menu-principal li,
.home-teste-b .section-menu-principal.section-menu-principal-home .menu-principal a,
.home-noticias-a .section-menu-principal.section-menu-principal-home .menu-principal li,
.home-noticias-a .section-menu-principal.section-menu-principal-home .menu-principal a,
.home-noticias-b .section-menu-principal.section-menu-principal-home .menu-principal li,
.home-noticias-b .section-menu-principal.section-menu-principal-home .menu-principal a {
    height: 60px;
    line-height: 60px;
}

.home .section-menu-principal.section-menu-principal-home .menu-principal li.duaslinhas,
.home .section-menu-principal.section-menu-principal-home .menu-principal a.duaslinhas,
.home-teste-b .section-menu-principal.section-menu-principal-home .menu-principal li.duaslinhas,
.home-teste-b .section-menu-principal.section-menu-principal-home .menu-principal a.duaslinhas,
.home-noticias-a .section-menu-principal.section-menu-principal-home .menu-principal li.duaslinhas,
.home-noticias-a .section-menu-principal.section-menu-principal-home .menu-principal a.duaslinhas,
.home-noticias-b .section-menu-principal.section-menu-principal-home .menu-principal li.duaslinhas,
.home-noticias-b .section-menu-principal.section-menu-principal-home .menu-principal a.duaslinhas {
    line-height: 1.3;
    height: auto;
}

.home .section-menu-secundario,
.home-teste-b .section-menu-secundario,
.home-noticias-a .section-menu-secundario,
.home-noticias-b .section-menu-secundario {
    height: 34px;
    line-height: 34px;
    font-size: 11px;
}

.home .section-menu-secundario .menu-secundario li,
.home .section-menu-secundario .menu-secundario a,
.home-teste-b .section-menu-secundario .menu-secundario li,
.home-teste-b .section-menu-secundario .menu-secundario a,
.home-noticias-a .section-menu-secundario .menu-secundario li,
.home-noticias-a .section-menu-secundario .menu-secundario a,
.home-noticias-b .section-menu-secundario .menu-secundario li,
.home-noticias-b .section-menu-secundario .menu-secundario a {
    height: 34px;
    line-height: 34px;
}